Your submission was sent successfully! Close

CVE-2002-0392

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu